{
  "description": "Random Forest with 84 trees\n\nTrained in 12 seconds on 23843 records\n",
  "name": "Random Forest with 84 trees",
  "starred": true,
  "clusterMetas": {},
  "activeClassifierThreshold": 0.0
}